.blog .hero {
  color: #fff;
}
/*General*/
.text_block-text_block-full a:hover,
.text_content_blog-post a:hover {
  color: #2196f3;
}
/* Alignment */

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*Code*/
code {
  background: #333;
  padding: 15px;
  font-weight: bold;
  display: block;
  color: #5cff26;
}
/*Blog*/
.share_block {
  float: left;
  margin: 0 0 10px 0;
  overflow: visible;
}
.blog-util-bar {
  display: none;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}
.blog-util-bar-bc {
  color: #999;
  font-size: 14px;
  margin-left: 15px;
  float: left;
}
.blog-util-bar-bc #searchform img {
  vertical-align: bottom;
}
.blog-util-bar-bc #searchform input[type='text'] {
  background: #fff;
  border-color: transparent;
  font-size: 14px;
}
.blog-util-bar-bc #searchform input[type='submit'] {
  background: #fff;
  border: none;
}
.blog-util-bar-bc #searchform input[type='submit']:hover {
  cursor: pointer;
}
.blog-util-bar-bc #searchform input[type='text']:focus {
  border-bottom-color: #666;
}
#blog-cats-toggle {
  float: right;
  text-align: right;
  color: #666;
  margin-right: 15px;
}
#blog-cats-toggle:hover {
  text-decoration: none;
  color: #666;
}
.blog-cats-container {
  text-align: center;
  height: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  z-index: 1;
  box-shadow: 0 1px 5px #ccc;
  transition: ease-out 0.3s;
  padding: 0;
  position: relative;
}
.blog-cats-container.active {
  height: auto;
  visibility: visible;
  opacity: 1;
  padding: 25px 0;
}
.blog-cats-container .blog-cat-title {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 1px;
  color: #666;
}
.blog-cats-container > .dynamic-width > div {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  margin: 0 50px 0 0;
  min-width: 200px;
}
.blog-cats-container ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.blog-cats-container ul > li > a {
  display: block;
  line-height: 28px;
  color: #333;
  font-size: 13px;
}

.z-promo {
  background-position: right top;
  background-color: #2196f3;
  height: 370px;
  padding: 20px;
  color: #fff;
  border-radius: 3px;
}
.blog-content {
  margin-right: auto;
  margin-left: auto;
  max-width: 840px;
}
table {
  border: 1px solid #e7e7e7;
  margin: 0px -1px 24px 0px;
  text-align: left;
  width: 100%;
}
tr th {
  color: #777;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  padding: 9px 24px;
}
tr td {
  border-top: 1px solid #e7e7e7;
  padding: 6px 24px;
}
pre {
  background: #f7f7f7 none repeat scroll 0% 0%;
  color: #222;
  line-height: 18px;
  margin-bottom: 18px;
  overflow: auto;
  padding: 1.5em;
}
blockquote {
  font-style: italic;
  padding: 0px 3em;
}
.center-col {
  margin: 0 auto;
  max-width: 480px;
}
.responsive-video {
  height: 0px;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  margin: 0px auto;
}

.responsive-video iframe {
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.blog-content p,
.blog-content ul,
.blog-content ol {
  letter-spacing: 0;
  line-height: 28px;
  font-size: 16px;
}
.blog-content ul li {
  list-style-image: url(images/checkmark-dark.png);
}
.blog-content h1,
.blog-content h2,
.blog-content h3,
.blog-content h4 {
  font-weight: 600;
  letter-spacing: 0;
}
.blog-cta {
  border-left: 5px solid #333;
  padding-left: 30px;
  margin: 15px 30px 15px 0;
  display: block;
  transition: ease-out 0.3s;
}
.blog-cta:hover {
  border-color: #2196f3;
}
.blog-cta-img {
  width: 200px;
  height: 200px;
  margin: 0 15px 15px 0;
  background-size: contain;
  float: left;
}
.blog-cta h3 {
  margin-top: 0;
}
.blog-tags {
  padding-bottom: 10px;
}
.blog-tags a {
  display: inline-block;
  padding: 4px 10px;
  border-radius: 3px;
  border: 1px solid #ccc;
  margin-bottom: 3px;
  transition: ease-out 0.3s;
  color: #666;
}
.blog-tags a:hover {
  text-decoration: none;
  background: #2196f3;
  color: #fff;
  border-color: #fff;
}
.blog-categories {
  padding-bottom: 10px;
}
.blog-categories a {
  display: inline-block;
  padding: 8px 20px;
  border-radius: 25px;
  border: 1px solid #2196f3;
  margin-bottom: 3px;
  transition: ease-out 0.3s;
}
.blog-categories a:hover {
  text-decoration: none;
  background: #2196f3;
  color: #fff;
  border-color: #fff;
}
.related_content {
  height: 1500px;
  background: #666;
}
.blog-content-date {
  color: #666;
}
.blog-list-img {
  display: inline-block;
  width: 50%;
  height: 310px;
  background-size: auto 100%;
  background-position: center;
  background-color: #fff;
  transition: 0.3s linear;
  opacity: 0.9;
  vertical-align: top;
}
.blog-list-img:hover {
  background-size: auto 120%;
  transition: 1s ease-out;
  opacity: 1;
}
.blog-list-post-1 > .blog-list-img {
  width: 100%;
  height: 300px;
  float: none;
  margin-right: 0px;
  background-size: cover;
  opacity: 0.9;
}
.blog-list-post-1 > .blog-list-img:hover {
  opacity: 1;
}
.blog-list-info {
  padding: 2%;
  width: 46%;
  display: inline-block;
  white-space: normal;
  vertical-align: top;
}
.blog-list-post-1 > .blog-list-info {
  padding: 20px;
  width: auto;
  display: block;
}
.blog-author-byline {
  padding-top: 15px;
  line-height: 30px;
}
.blog-list-post .blog-author-byline {
  position: absolute;
  bottom: 20px;
  left: 370px;
}
.blog-list-post.blog-list-post-1 .blog-author-byline {
  left: 20px;
}
.blog-list-post {
  background: #fff;
  margin-bottom: 10px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  white-space: nowrap;
}
.blog-list-info h4 {
  font-weight: 800;
  padding-right: 50px;
  font-size: 25px;
  margin-top: 0;
}
.blog-list-info h4 a {
  color: #404040;
}
.blog-list-info h4 a:hover {
  text-decoration: none;
  color: #2196f3;
}
.blog-list-post-1 .blog-list-info h4 {
}
.blog-list-cat,
.blog-content-cat,
.blog-list-cat > a,
.blog-content-cat > a {
  color: #2196f3;
  font-style: italic;
}
.blog-author-byline .blog-list-author-links a span {
  line-height: 30px;
  color: #4099ff;
}

.blog-author-byline .blog-list-author-links a,
.blog-author-byline .blog-list-author-links a:hover span {
  text-decoration: none;
}
.blog-author-byline img {
  border-radius: 50%;
  width: 30px;
  height: 30px;
  background-size: cover;
  background-position: center;
  float: left;
  margin-right: 10px;
}
.blog-author-card {
  background: #f7f7f7;
  padding: 20px;
}
.blog-author-card p {
  padding: 0;
  margin-bottom: 0;
  font-weight: 300;
}
.author-page .blog-author-card {
  min-height: 255px;
}
.blog-author-card img {
  border: 3px solid #fff;
  float: left;
  margin: 0 20px 10px 0;
  border-radius: 50%;
  height: 100px;
  width: 100px;
}
.author-page .blog-author-card .author-page-img {
  height: 250px;
  width: 250px;
  background-size: cover;
  background-position: top center;
  border-radius: 0;
  border-color: #eee;
  margin-top: 0;
  margin-right: 10px;
  float: left;
}
.blog-list-author-name {
  font-weight: 600;
}
.blog-list-author-title {
  font-style: italic;
}
.blog-list-author-links > a {
  opacity: 0.7;
}
.blog-list-author-links > a:hover {
  opacity: 1;
}
.blog-more-link {
  color: #2196f3;
  font-style: italic;
  float: right;
}
.dynamic-width.author-page {
  max-width: 840px;
}
.author-page .blog-author-card {
  background-color: #fff;
}
.author-page .blog-list-post {
  margin-right: 0;
}
.blog-list-date {
  color: #666;
}
button.alm-load-more-btn.done {
  display: none;
}
.author-page-author-img {
  width: 100px;
  height: 100px;
  border: 5px solid #fff;
  border-radius: 50%;
}
.author-list {
  background-color: #333;
  background-size: cover;
  background-position: center center;
  display: block;
  width: 200px;
  height: 200px;
  float: left;
  position: relative;
  margin: 0 5px 5px 0;
}

.author-list span {
  position: absolute;
  color: #fff;
  opacity: 0;
  left: 20px;
  transition: 0.3s ease-out;
}
.author-list:hover span {
  display: inherit;
  transition: 0.3s ease-out;
  left: 10px;
  opacity: 1;
}
.author-list .author-list-name {
  bottom: 30px;
  font-weight: 600;
  font-size: 18px;
}
.author-list .author-list-title {
  bottom: 10px;
  font-weight: 300;
  font-style: italic;
  font-size: 16px;
}
.new-date {
  background: #2196f3;
  color: #fff;
  padding: 12px;
  display: inline;
}
.screen-reader-text {
  display: none;
}
.nav-links {
  text-align: center;
}
.nav-links .page-numbers {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #eee;
  text-align: center;
  transition: ease-out 0.3s;
}
.nav-links .next,
.nav-links .prev {
  width: auto;
  border: none;
}
.nav-links .dots,
.nav-links .current {
  border: none;
}
.nav-links a.page-numbers:hover {
  background: #46a6f4;
  color: #fff;
  text-decoration: none;
}
.nav-links a.page-numbers.next:hover,
.nav-links a.page-numbers.prev:hover {
  background: transparent;
  color: #333;
  text-decoration: none;
}
.single-blog-hero {
  width: 100%;
  height: 300px;
  float: none;
  margin-right: 0px;
  background-size: cover;
  background-position: center center;
}

@media (max-width: 1200px) {
  .blog-list-info {
    display: block;
  }
  .blog-list-img,
  .blog-list-img:hover {
    width: 100%;
    background-size: cover;
  }

  .blog-list-info {
    width: auto;
  }
  .share_block {
    display: none;
  }
}

@media (max-width: 768px) {
  .blog-content,
  .blog-list-post {
    width: 100%;
  }
  .blog-list-post {
    height: auto;
  }
  .blog-list-post h4 {
    font-size: 24px !important;
    line-height: 30px !important;
  }
  .blog-list-img {
    float: none;
    width: 100%;
    height: 230px !important;
    background-size: cover !important;
  }
  .blog-list-post .blog-author-byline {
    position: unset;
    padding: 0 0 20px 20px;
  }
  .blog-cats-container > .dynamic-width > div {
    display: block;
    text-align: center;
    padding: 15px 0;
  }
}
